<?xml version="1.0"?>
<gconf>
	<entry name="help" mtime="1392336116" type="string">
		<stringvalue>disabled</stringvalue>
	</entry>
	<entry name="switch_to_tab_10" mtime="1392336113" type="string">
		<stringvalue>disabled</stringvalue>
	</entry>
	<entry name="switch_to_tab_9" mtime="1392336111" type="string">
		<stringvalue>disabled</stringvalue>
	</entry>
	<entry name="switch_to_tab_8" mtime="1392336110" type="string">
		<stringvalue>disabled</stringvalue>
	</entry>
	<entry name="switch_to_tab_7" mtime="1392336108" type="string">
		<stringvalue>disabled</stringvalue>
	</entry>
	<entry name="switch_to_tab_6" mtime="1392336107" type="string">
		<stringvalue>disabled</stringvalue>
	</entry>
	<entry name="switch_to_tab_5" mtime="1392336106" type="string">
		<stringvalue>disabled</stringvalue>
	</entry>
	<entry name="switch_to_tab_4" mtime="1392336103" type="string">
		<stringvalue>disabled</stringvalue>
	</entry>
	<entry name="switch_to_tab_3" mtime="1392336102" type="string">
		<stringvalue>disabled</stringvalue>
	</entry>
	<entry name="switch_to_tab_2" mtime="1392336101" type="string">
		<stringvalue>disabled</stringvalue>
	</entry>
	<entry name="switch_to_tab_1" mtime="1392336099" type="string">
		<stringvalue>disabled</stringvalue>
	</entry>
</gconf>
